.bodytext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 90%;
	color: #000000;
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 150%;
	font-weight: bold;
	color: #333399;
}
.heading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 120%;
	font-weight: bold;
	color: #009933;
}
.smalltext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 75%;
	color: #000000;
	padding: 4px;



}
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 110%;
	font-weight: bold;
	color: #CC0000;
}
.vsmalltext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 65%;
	color: #000000;
	padding: 4px;

}
.whiteonly {
	color: #FFFFFF;
}
a:link {
	color: #cc0000;
}
a:visited {
	color: #333399;
}
a:hover {
	color: #cc0000;
}
.blueonly {
	color: #333399;
}
.header1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 150%;
	font-weight: bold;
	color: #333399;
}
.reverse {
	font-weight: bold;
	color: #FFFFFF;
	background-color: #333399;
}
.redonly {

	color: #CC0000;
}
